
@font-face {
    font-family: 'calibribold';
    src: url('calibri-bold-webfont.woff2') format('woff2'),
         url('calibri-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'calibribold_italic';
    src: url('calibri-bold-italic-webfont.woff2') format('woff2'),
         url('calibri-bold-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'calibriitalic';
    src: url('calibri-italic-webfont.woff2') format('woff2'),
         url('calibri-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'calibriregular';
    src: url('calibri-regular-webfont.woff2') format('woff2'),
         url('calibri-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'impactregular';
    src: url('impact-webfont.woff2') format('woff2'),
         url('impact-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Myriad Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Regular'), url('MYRIADPRO-REGULAR.woff') format('woff');
}
    

@font-face {
    font-family: 'Myriad Pro Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Condensed'), url('MYRIADPRO-COND.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Condensed Italic'), url('MYRIADPRO-CONDIT.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Light';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Light'), url('MyriadPro-Light.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Semibold'), url('MYRIADPRO-SEMIBOLD.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Semibold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Semibold Italic'), url('MYRIADPRO-SEMIBOLDIT.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Condensed'), url('MYRIADPRO-BOLDCOND.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold'), url('MYRIADPRO-BOLD.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Italic'), url('MYRIADPRO-BOLDIT.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Bold Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Condensed Italic'), url('MYRIADPRO-BOLDCONDIT.woff') format('woff');
}

@font-face {
    font-family: 'Franklin Gothic';
    font-style: normal;
    font-weight: normal;
    src: local('Franklin Gothic'), url('FranklinGothic.ttf') format('ttf');
}

@font-face {
    font-family: 'FranklinGothic-Light';
    font-style: normal;
    font-weight: normal;
    src: local('FranklinGothic-Light'), url('FranklinGothic-Light.ttf') format('ttf');
}

@font-face {
    font-family: 'Franklin Gothic Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Franklin Gothic Medium'), url('FranklinGothicMedium.ttf') format('ttf');
}

@font-face {
    font-family: 'Franklin Gothic ITALIC';
    font-style: normal;
    font-weight: normal;
    src: local('Franklin Gothic ITALIC'), url('FranklinGothicITALIC.ttf') format('ttf');
}

@font-face {
    font-family: 'FRANKGO';
    font-style: normal;
    font-weight: normal;
    src: local('FRANKGO'), url('FRANKGO.ttf') format('ttf');
}

@font-face {
    font-family: 'Franklin Gothic Heavy Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Franklin Gothic Heavy Regular'), url('Franklin Gothic Heavy Regular.ttf') format('ttf');
}



@font-face {
    font-family: 'FRAMDCN';
    font-style: normal;
    font-weight: normal;
    src: local('FRAMDCN'), url('FRAMDCN.TTF') format('ttf');
}
@font-face {
    font-family: 'FRAHVIT';
    font-style: normal;
    font-weight: normal;
    src: local('FRAHVIT'), url('FRAHVIT.TTF') format('ttf');
}
@font-face {
    font-family: 'FRAHV';
    font-style: normal;
    font-weight: normal;
    src: local('FRAHV'), url('FRAHV.WOFF') format('woff');
}
@font-face {
    font-family: 'FRADMIT';
    font-style: normal;
    font-weight: normal;
    src: local('FRADMIT'), url('FRADMIT.WOFF') format('woff');
}
@font-face {
    font-family: 'FRADMCN';
    font-style: normal;
    font-weight: normal;
    src: local('FRADMCN'), url('FRADMCN.WOFF') format('woff');
}
@font-face {
    font-family: 'FRADM';
    font-style: normal;
    font-weight: normal;
    src: local('FRADM'), url('FRADM.TTF') format('ttf');
}
@font-face {
    font-family: 'FRABKIT';
    font-style: normal;
    font-weight: normal;
    src: local('FRABKIT'), url('FRABKIT.TTF') format('ttf');
}
@font-face {
    font-family: 'FRABK';
    font-style: normal;
    font-weight: normal;
    src: local('FRABK'), url('FRABK.TTF') format('ttf');
}

